incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject 3.4_release_blocker granted: [Bug 119113] bundled dictionaries are not available when upgrading OOo 3.3
Date Mon, 02 Apr 2012 11:10:25 GMT
jsc@apache.org has granted Andre <af@a-w-f.de>'s request for
3.4_release_blocker:
Bug 119113: bundled dictionaries are not available when upgrading OOo 3.3
https://issues.apache.org/ooo/show_bug.cgi?id=119113

Mime
View raw message